How to manually update SnappyMail

Does anyone know if it’s a simple task to upgrade Snappy Mail?
I see that CP now uses 2.15.3

But the latest version is 2.16.3

I have tried running CP upgrade, but it installs the same version.

Some reason devs decided use old version. Maybe latest won’t run on php 7.3 what some reason is used apps on cyberpanel…

I think it was added before SM was updated, but there should be a way to upgrade SM when you upgrade CP

@usmannasir I think my sieve issue perhaps is fixed in new versions?

From 2.16.0 - 2.16.3, there have been several sieve fixes, that I don’t get could be an issue, but I can’t use the sieve in CP 2.3.2

Problems with dovecot in latest 2.3.1 and 2.3.2 cp - Support and Discussion / General Discussion - CyberPanel Community